/* State and Keywordgroupnames */

"Messages" = "Objective-C Message Calls";
"Cocoa Classes" = "Cocoa Classes";
"Objective-C Keywords" = "Symbols (@class, etc.)";
"Memory Management" = "copy new alloc release autorelease";
"Cocoa Functions" = "Cocoa Functions";
"Cocoa Types" = "Cocoa Types";
"Cocoa Constants" = "Cocoa Constants";
"Cocoa Stuff (Panther)" = "Cocoa Additions";
"NSString" = "@\"NSString\"";

"/C/C Keywords" = "Keywords";
"/C/Numbers" = "Numbers";
"/C/Characters" = "Characters";
"/C/FunctionRegex" = "Function Calls";
"/C/Preprocessor" = "Preprocessor";
"/C/AutodocComment" = "/*\" AutodocComment \"*/";
"/C/Comment" = "/* Comment */";
"/C/SingleComment" = "// Comment";
"/C/String" = "\"Strings\"";
"/C/DoxyGen Comment" = "/** DoxyGen Comments **/";
"/C/DoxyGen Tags" = "DoxyGen @Tags";
"/C/SingleComment in Preprocessor" = "// Comment inside #statements";

"/Base/PrefixlessURLs" = "www.apple.com";
"/Base/Emails" = "steve@apple.com";
"/Base/URLs" = "see://another.com/document?id=123";

